
U++ - Bug #117

X11: in 32-bit linux, memory leaks in GUI application cause crash at the end (while displaying the 

Warning box)

10/11/2011 10:42 AM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Possible cause is GetIniKey past the point of return in exit....

History

#1 - 11/04/2011 10:28 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 11/05/2011 07:26 PM - Miroslav Fidler

- Status changed from New to Approved
